# PODNAME: Config::Model::models::Itself::Model
# ABSTRACT:  Configuration class Itself::Model

=encoding utf8

=head1 NAME

Config::Model::models::Itself::Model - Configuration class Itself::Model

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

=head1 Elements

=head2 class

A configuration model is made of several configuration classes. I< Optional. Type hash of node of class L<Itself::Class|Config::Model::models::Itself::Class> .  > 

=head2 application

defines the application name provided by user to cme. E.g. cme edit <application> I< Optional. Type hash of node of class L<Itself::Application|Config::Model::models::Itself::Application> .  > 

=head1 SEE ALSO

=over

=item *

L<cme>

=item *

L<Config::Model::models::Itself::Application>

=item *

L<Config::Model::models::Itself::Class>

=back

=cut

